Page MenuHomePhabricator

Activation of "Portal" namespace on it.wikiquote
Closed, ResolvedPublic

Description

There is consensus on it.wikiquote for the activation of a new namespace "Portale" (which means "Portal"), like the same one existing on it.wikipedia.

On it.wikipedia the namespaces for "Portale" and "Discussioni portale" (the corresponding talk namespace) are 100 and 101, respectively.

Discussion: https://it.wikiquote.org/wiki/Wikiquote:Bar#Portali

Do you need any other information?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2018, 5:38 PM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJan 18 2018, 5:39 PM

Thank you for the information. For this request, should I write also there or is it okay in this place?

Change 405024 had a related patch set (by Jayprakash12345) published:
[operations/mediawiki-config@master] Add "Portal" namespace on it.wikiquote

https://gerrit.wikimedia.org/r/405024

@Superchilum: "There" is nothing to write. See what's already written there. :)

@Superchilum: "There" is nothing to write. See what's already written there. :)

Oh ok, nice. We're already at step 4/4 :) (for the future, I'll pay more attention to step 3). Thanks.

Schedule for Wednesday, January 24. 14:00–15:00 UTC

Jayprakash12345 removed Jayprakash12345 as the assignee of this task.Jan 26 2018, 4:39 AM
Jayprakash12345 added a subscriber: Jayprakash12345.

Due to I have no connectivity in my area. Please, Anyone, try to deploy it.

Schedule for Wednesday, January 24. 14:00–15:00 UTC

This did not deploy due to T185649

Urbanecm added a project: User-Urbanecm.
Urbanecm added a subscriber: Urbanecm.

You're still author of this patch, however, I'll add it to my SWAT plan at Monday (14:00-15:00 UTC, as usual).

Urbanecm triaged this task as Medium priority.Jan 26 2018, 7:55 AM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Schedule for Tuesday, February 06. 14:00–15:00 UTC

Mentioned in SAL (#wikimedia-operations) [2018-02-07T14:18:21Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:405024|Add "Portal" namespace on it.wikiquote (T185232)]] (duration: 01m 13s)

Jayprakash12345 closed this task as Resolved.Feb 7 2018, 2:18 PM